<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2.40" />
    <identifier value="sv.dsso.dicts.ooo" />
    <display-name>
    <name lang="en-US">Swedish Dictionary</name>
        <name lang="ar">القاموس السويدي</name>
        <name lang="bg">Шведски речник</name>
        <name lang="ca">Suec: corrector ortogràfic</name>
        <name lang="cs">Slovník pro švédštinu</name>
        <name lang="de">Schwedisches Wörterbuch für Rechtschreibprüfung</name>
        <name lang="el">Σουηδικό λεξικό</name>
        <name lang="es">Diccionario de sueco</name>
        <name lang="fa">واژه‌نامه سوئدی</name>
        <name lang="fi">Ruotsin sanasto</name>
        <name lang="fr">Dictionnaire suédois</name>
        <name lang="hr">Rječnik švedskoga jezika</name>
        <name lang="hu">Svéd szótár</name>
        <name lang="it">Dizionario svedese</name>
        <name lang="ja">スウェーデン語辞書</name>
        <name lang="kk">Швед емле сөздігі</name>
        <name lang="ko">스웨덴어 사전</name>
        <name lang="lt">Švedų kalbos rašybos tikrinimo žodynas</name>
        <name lang="lv">Zviedru vārdnīca</name>
        <name lang="nl">Zweeds woordenboek</name>
        <name lang="pl">Szwedzki słownik</name>
        <name lang="pt-BR">Dicionário sueco</name>
        <name lang="ro">Dicționar pentru suedeză</name>
        <name lang="ru">Шведский орфографический словарь</name>
        <name lang="sl">Švedski jezik – slovar za preverjanje črkovanja</name>
        <name lang="sv">Svenskt lexikon</name>
        <name lang="uk">Шведський орфографічний словник</name>
    <name lang="sv">Den stora svenska ordlistan</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
    <publisher>
        <name xlink:href="http://www.dsso.se/" lang="sv">Den stora svenska ordlistan</name>
    </publisher>
</description>
